.banner-ad-item {
  @include border-radius(10px);
  overflow: hidden;
}

.banner-ad {
  margin-bottom: 40px;
  .row {
    @include row-padding(7.5px);
  }
}

.cart-stepper {
  @extend .solution-tabs-nav;
}

.vertrag-box {
  margin-bottom: 90px;
  @include breakpoints(max-lg) {
    margin-bottom: 60px;
  }
  @include breakpoints(max-md) {
    margin-bottom: 40px;
  }
}

.cart-info {
  margin-bottom: 15px;
}

.cart-info-item {
  margin-bottom: 15px;
}

.cart-success-box {
  padding-top: 75px;
}

.cart-success-icon {
  background-color: #17D85C;
  @include border-radius(999999px);
  @include size(100px);
  @extend %item-center;
  display: inline-flex;
  font-size: 39px;
  margin-bottom: 60px;
}

.cart-success-title {
  font-size: 30px;
  margin-bottom: 30px;
}

.cart-success-text {
  font-size: 20px;
  line-height: 45px;
  max-width: 635px;
  margin: auto;
}

.cart-contract {
  margin-top: 60px;
}

.cart-detail-box {
  margin: 85px 0 63px;
  padding: 39px 63px 27px 20px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
  @include border-radius(10px);
}

.cart-detail-title {
  font-size: 30px;
  margin-bottom: 28px;
}

.cart-detail-item {
  padding: 10px 0;
  margin-bottom: 20px;
  &:not(last-child) {
    margin-bottom: 0;
  }
}

.cart-detail-num {
  margin-right: 40px;
}

.cart-detail-img {
  /*overflow: hidden;
  position: relative;
  display: block;*/
  margin-right: 16px;
  @include size(120px, 100px);
  img {
    @include border-radius(10px);
  }
}

.cart-detail-content {
  order: 1;
}

.cart-detail-num {
  text-align: left;
}

.cart-detail-link {
  order: 2;
}

.cart-detail-price {
  order: 3;
  text-align: right;
  .cart-detail-price-sale {
    text-decoration: line-through;
  }
  p {
    margin-bottom: 8px;
  }
}

@media only screen and (max-width: 415px){
  .cart-detail-img {
    margin-right: 8px;
  }
  .cart-detail-num {
    margin-right: 8px;
  }
  .cart-detail-box {
    border: none;
    box-shadow: none;
    padding: 0;
  }
}

@media only screen and (max-width: 769px){
  .cart-detail-price {
    order: 2;
  }
  .cart-detail-link {
    order: 3;
  }
}

.popup-box {
  padding: 42px 0 61px 0;
  @include border-radius(10px);
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.05);
}

.popup-text {
  font-size: 30px;
  margin-bottom: 80px;
}

.popup-btn {
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.popup-btn-voucher {
  flex: 1;
}
